MyBB Multiple HTML Injection Vulnerabilities

Bugtraq ID: 72738
Class: Input Validation Error
CVE: CVE-2015-2149
Remote: Yes
Local: No
Published: Feb 21 2015 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: adamziaja, Devilshakerz, DingjieYang and Steffen Rosemann.
Vulnerable: MyBB MyBB 1.8.3
Not Vulnerable: MyBB MyBB 1.8.4


 

Privacy Statement
Copyright 2010, SecurityFocus